@media screen and (min-width:1441px) {
  #component_DoUFYOlibudZ > DIV > DIV > DIV:nth-child(9) {
    padding-bottom:50px !important;
  }
  #component_rkfaNZGDblUt > DIV > DIV > DIV:nth-child(7) > DIV > DIV:nth-child(2) {
    padding-bottom:50px !important;
  }
  #component_ByKuiEvYaQwj > DIV > DIV {
    padding-bottom:55px !important;
  }
  #component_sLfFNOQilPbj > DIV > DIV > DIV:nth-child(7) {
    padding-bottom:75px !important;
  }
}@media screen and (max-width:1440px) and (min-width:1025px) {
  #component_DoUFYOlibudZ > DIV > DIV > DIV:nth-child(9) {
    padding-bottom:30px !important;
  }
  #component_rkfaNZGDblUt > DIV > DIV > DIV:nth-child(7) > DIV > DIV:nth-child(2) {
    padding-bottom:52px !important;
  }
  #component_ByKuiEvYaQwj > DIV > DIV {
    padding-bottom:38px !important;
  }
  #component_sLfFNOQilPbj > DIV > DIV > DIV:nth-child(7) {
    padding-bottom:105px !important;
  }
}@media screen and (max-width:1024px) and (min-width:901px) {
  #component_DoUFYOlibudZ > DIV > DIV {
    padding-bottom:30px !important;
  }
  #component_rkfaNZGDblUt > DIV > DIV {
    padding-bottom:70px !important;
  }
  #component_ByKuiEvYaQwj > DIV > DIV {
    padding-bottom:55px !important;
  }
  #component_sLfFNOQilPbj > DIV > DIV {
    padding-bottom:125px !important;
  }
}

@media screen and (max-width: 768px){
  #component_sCpkizScUAFE .gallery-summery-alone {
    word-break: break-all;
  }
}